<div class="background img-fluid">
  <div class="content" *ngIf="type === 1">
    <div class="text text-pop-up-top">{{ 'homepage.sologan' | translate }}</div>
    <!-- <div class="sub_text">{{ 'homepage.sologan-sub' | translate }}</div> -->
  </div>
  <div class="center"*ngIf="type === 2">
    <div class="tokenomic text-pop-up-top">{{ 'tokenomic.tokenomic' | translate }}</div>
  </div>
</div>
